Support » Plugin: WooCommerce UPS Shipping – Live Rates and Access Points » Fatal Error on Installation

  • Resolved mmuccini

    (@mmuccini)



    I’m trying to install this plugin on my site, but receiving the following message:

    Plugin could not be activated because it triggered a fatal error.
    Warning: require_once(__DIR__/vendor/autoload.php) [function.require-once]: failed to open stream: No such file or directory in /home/netcabls/public_html/ncp-test/wp-content/plugins/flexible-shipping-ups/flexible-shipping-ups.php on line 39

    Fatal error: require_once() [function.require]: Failed opening required ‘__DIR__/vendor/autoload.php’ (include_path=’.:/opt/php52/lib/php’) in /home/netcabls/public_html/ncp-test/wp-content/plugins/flexible-shipping-ups/flexible-shipping-ups.php on line 39

    Any suggestions? I’ve tried installing it through the Plugins dashboard and by uploading the .zip file.

    The page I need help with: [log in to see the link]

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Piotr Jablonowski

    (@jablonowski)

    Hi,

    probably the problem is in the PHP version. What version does your store have?

    You should have at least version 5.6

    Ok, I’ll try updating the version. It’s a very old store that we’re updating and it’s currently using 5.4.45. I’ll try updating the PHP, too. Thanks, Piotr.

    Plugin Author Piotr Jablonowski

    (@jablonowski)

    Thank you for the information. Let us know if everything works after updating the PHP version

Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.